=== debian/changelog ===
ruamel.yaml (0.10.23-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: download from Bitbucket to get tests.
  * d/rules: enable tests.

 -- Vincent Bernat <bernat@debian.org>  Wed, 17 Feb 2016 10:50:25 +0100

ruamel.yaml (0.10.12-2) unstable; urgency=medium

  * Patch out requirement on ruamel.base.

 -- Vincent Bernat <bernat@debian.org>  Sat, 05 Dec 2015 17:18:07 +0100

ruamel.yaml (0.10.12-1) unstable; urgency=low

  * Initial release. Closes: #803007.

 -- Vincent Bernat <bernat@debian.org>  Wed, 18 Nov 2015 08:54:42 +0100
