=== debian/control ===
Source: ruamel.yaml
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               cython,
               cython3,
               python-all-dev,
               python-ruamel.ordereddict,
               python-setuptools,
               python3-all-dev,
               python3-setuptools,
               python-pytest,
               python3-pytest
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/ruamel/yaml
Vcs-Git: git://anonscm.debian.org/python-modules/packages/ruamel.yaml.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ruamel.yaml.git

Package: python-ruamel.yaml
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: ruamel.yaml
Description: roundtrip YAML parser/emitter (Python 2 module)
 ruamel.yaml is a YAML parser supporting roundtrip preservation of
 comments, seq/map flow style and map key order. It is a derivative of
 Kirill Simonov's PyYAML 3.11 which supports YAML1.1.
 .
 This package contains the Python 2 module.

Package: python3-ruamel.yaml
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: ruamel.yaml
Description: roundtrip YAML parser/emitter (Python 3 module)
 ruamel.yaml is a YAML parser supporting roundtrip preservation of
 comments, seq/map flow style and map key order. It is a derivative of
 Kirill Simonov's PyYAML 3.11 which supports YAML1.1.
 .
 This package contains the Python 3 module.
