=== debian/watch ===
# try also https://pypi.debian.net/ruamel.yaml/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://bitbucket.org/ruamel/yaml/downloads .*/(\d\S*)\.tar\.gz
