## ruamel.yaml 0.11.14

=== debian/changelog ===
ruamel.yaml (0.11.14-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Fri, 15 Jul 2016 08:06:38 +0200

ruamel.yaml (0.11.11-2) unstable; urgency=medium

  * Clean .ruamel directory. Closes: #830338.

 -- Vincent Bernat <bernat@debian.org>  Fri, 08 Jul 2016 12:16:10 +0200

ruamel.yaml (0.11.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Bernat ]
  * New upstream release.
    + Drop patch about ruamel.base: not needed anymore.
    + make_win_whl.py is not shipped upstream anymore.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 May 2016 16:54:33 +0200
