=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                python3-setuptools,
                python-pytest,
                python3-pytest
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/ruamel/yaml
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/ruamel.yaml.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ruamel.yaml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ruamel.yaml.git
 
 Package: python-ruamel.yaml
