=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,8 @@
 export PYBUILD_BEFORE_BUILD_python2=cython ext/_ruamel_yaml.pyx
 export PYBUILD_BEFORE_BUILD_python3=cython3 ext/_ruamel_yaml.pyx
 export PYBUILD_BEFORE_TEST=ln -s {dir}/_test {build_dir}/
+export PYBUILD_BEFORE_TEST_python2=$(PYBUILD_BEFORE_TEST); ln -s /usr/lib/{interpreter}/dist-packages/ruamel/ordereddict /usr/lib/{interpreter}/dist-packages/ruamel/__init__.py {build_dir}/ruamel/.
 export PYBUILD_TEST_ARGS=_test/test_*.py
 
 %:
 	dh $@ --with python3,python2 --buildsystem=pybuild
-
-override_dh_auto_install:
-	dh_auto_install
-	rm debian/python*-ruamel.yaml/usr/lib/python*/dist-packages/ruamel/yaml/make_win_whl.py
