## ruamel.yaml 0.13.4

=== debian/changelog ===
ruamel.yaml (0.13.4-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Feb 2017 19:50:24 +0100

ruamel.yaml (0.13.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Enable autopkgtest-pkg-python testsuite

  [ Vincent Bernat ]
  * Build-Depends on python-typing. Closes: #850023.

 -- Vincent Bernat <bernat@debian.org>  Sat, 07 Jan 2017 08:43:02 +0100

ruamel.yaml (0.13.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #848540
  * Fixed watch file
  * d/control: Use DPMT as maintainer
  * Skip tests since there is no test suite inside the source package

 -- Andreas Tille <tille@debian.org>  Sun, 18 Dec 2016 11:36:19 +0100
