=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: ruamel.yaml
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
                cython,
                cython3,
                python-all-dev,
                python-ruamel.ordereddict,
                python-setuptools,
+               python-typing,
                python3-all-dev,
                python3-setuptools,
                python-pytest,
@@ -16,6 +18,7 @@
 Homepage: https://bitbucket.org/ruamel/yaml
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ruamel.yaml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ruamel.yaml.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-ruamel.yaml
 Architecture: any
