## ruamel.yaml 0.15.34

=== debian/changelog ===
ruamel.yaml (0.15.34-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/watch: switch to HTTPS.

 -- Vincent Bernat <bernat@debian.org>  Mon, 13 Nov 2017 23:13:13 +0100
