=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python-pytest,
                python3-pytest
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://bitbucket.org/ruamel/yaml
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ruamel.yaml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ruamel.yaml.git
