=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 
 %:
 	dh $@ --with python3,python2 --buildsystem=pybuild
+
+override_dh_auto_test:
+	echo "There is no test suite available"
