## ruamel.yaml 0.15.89

=== debian/changelog ===
ruamel.yaml (0.15.89-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:47:01 +0100

ruamel.yaml (0.15.89-3) unstable; urgency=medium

  * upload to unstable; Closes: #938418, #862737

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Nov 2019 22:09:18 -0400

ruamel.yaml (0.15.89-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes; #938418, #862737

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Nov 2019 17:12:09 -0400

ruamel.yaml (0.15.89-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Andreas Tille ]
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 12 Mar 2019 15:10:31 +0100
