=== debian/control ===
Source: ruamel.yaml
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               cython3,
               python3-all-dev,
               python3-setuptools,
               python3-pytest
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/ruamel.yaml
Vcs-Git: https://salsa.debian.org/python-team/modules/ruamel.yaml.git
Homepage: https://bitbucket.org/ruamel/yaml

Package: python3-ruamel.yaml
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: roundtrip YAML parser/emitter (Python 3 module)
 ruamel.yaml is a YAML parser supporting roundtrip preservation of
 comments, seq/map flow style and map key order. It is a derivative of
 Kirill Simonov's PyYAML 3.11 which supports YAML1.1.
 .
 This package contains the Python 3 module.
XB-Python-Egg-Name: ruamel.yaml
