## ruamel.yaml 0.16.10-2-cl4.3.1u3

=== debian/changelog ===
ruamel.yaml (0.16.10-2-cl4.3.1u3) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    9be3ddbc49ab67d849df7ef7ed52282261366cde

 -- root <root@7490f848894d>  Wed, 15 Jun 2022 22:39:08 +0000

ruamel.yaml (0.16.10-2-cl4u1) unstable; urgency=medium

  * Initial commit of Cumulus Linux ruamel.yaml

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 11 Sep 2020 11:13:00 -0500

ruamel.yaml (0.16.10-2) unstable; urgency=medium

  * Team upload.
  * Switch to "any" binary package now that the cpython code has moved to
    ruamel.yaml.clib

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Jun 2020 14:09:06 +0200

ruamel.yaml (0.16.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update references from bitbucket to sourceforge

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Jun 2020 12:18:03 +0200
