=== debian/control ===
--- 
+++ 
@@ -7,19 +7,24 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
-               python3-all-dev,
+               python3-all,
                python3-setuptools,
-               python3-pytest
-Standards-Version: 4.4.1
+               python3-pytest,
+               python3-ruamel.yaml.clib
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/ruamel.yaml
 Vcs-Git: https://salsa.debian.org/python-team/modules/ruamel.yaml.git
-Homepage: https://bitbucket.org/ruamel/yaml
+Homepage: http://yaml.readthedocs.io
+Rules-Requires-Root: no
+XS-Build-Source: True
+XS-Cumulus-Valid-Arch: amd64
+XBCS-Vcs-Hash: 9be3ddbc49ab67d849df7ef7ed52282261366cde
 
 Package: python3-ruamel.yaml
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
+         python3-ruamel.yaml.clib
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: roundtrip YAML parser/emitter (Python 3 module)
@@ -28,4 +33,5 @@
  Kirill Simonov's PyYAML 3.11 which supports YAML1.1.
  .
  This package contains the Python 3 module.
-XB-Python-Egg-Name: ruamel.yaml
+XBCS-Vcs-Hash: 9be3ddbc49ab67d849df7ef7ed52282261366cde
+
