## ruamel.yaml 0.16.12

=== debian/changelog ===
ruamel.yaml (0.16.12-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/big_endian: default to pure Python processing on big-endian
    systems. Closes: #962194

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 19 Oct 2020 12:19:34 +0200

ruamel.yaml (0.16.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Use secure URI in Homepage field.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 08 Oct 2020 14:58:27 +0200

ruamel.yaml (0.16.10-3) UNRELEASED; urgency=medium

  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Sep 2020 08:50:35 +0200
