=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/ruamel.yaml/ruamel.yaml-(.+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
