## ruamel.yaml 0.17.16

=== debian/changelog ===
ruamel.yaml (0.17.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * add :any to Build-Depends: python3-all:any
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 14 Oct 2021 00:22:30 +0200
