=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
-               python3-all,
+               python3-all:any,
                python3-setuptools,
                python3-pytest,
                python3-ruamel.yaml.clib
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ruamel.yaml
 Vcs-Git: https://salsa.debian.org/python-team/packages/ruamel.yaml.git
 Homepage: https://yaml.readthedocs.io
