## ruamel.yaml 0.17.21

=== debian/changelog ===
ruamel.yaml (0.17.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.17.21
  * Bump Standards-Version to 4.6.2

 -- Samuel Henrique <samueloph@debian.org>  Fri, 23 Dec 2022 19:44:32 +0000
