=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-setuptools,
                python3-pytest,
                python3-ruamel.yaml.clib
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ruamel.yaml
 Vcs-Git: https://salsa.debian.org/python-team/packages/ruamel.yaml.git
 Homepage: https://yaml.readthedocs.io
