## ruamel.yaml 0.18.6+ds

=== debian/changelog ===
ruamel.yaml (0.18.6+ds-3) unstable; urgency=medium

  * Team upload
  * Fix big-endian patch: there is a further point in code where clib
    is still loaded that has to be skipped on big-endian machines

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Apr 2024 14:17:35 +0100

ruamel.yaml (0.18.6+ds-2) unstable; urgency=medium

  * Team upload
  * Fix skipping of clib tests on big-endian machines

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Apr 2024 06:50:33 +0100

ruamel.yaml (0.18.6+ds-1) unstable; urgency=medium

  * Team upload
  * Rename upstream version number as +ds as it is being repacked from
    SourceForge clone
  * Reinstate a version of the big-endian patch (removed in 0.18.6-1) as
    it still fails on big-endian systems

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Apr 2024 06:20:52 +0100

ruamel.yaml (0.18.6-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests in ruamel.yaml.clib and depend on that version

 -- Julian Gilbey <jdg@debian.org>  Mon, 15 Apr 2024 14:04:05 +0100

ruamel.yaml (0.18.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Use VCS source to include package tests
  * Bump Standards-Version to 4.7.0
  * New version appears to work on s390x, so remove old patch

 -- Julian Gilbey <jdg@debian.org>  Mon, 15 Apr 2024 07:29:08 +0100
