## ruamel.yaml 0.18.10+ds

=== debian/changelog ===
ruamel.yaml (0.18.10+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refreshed the big_endian patch

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 24 Jan 2025 13:04:20 +0100
