=== debian/control ===
Source: ruamel.yaml
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all:any,
               python3-pytest <!nocheck>,
               python3-ruamel.yaml.clib,
               python3-setuptools
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/ruamel.yaml
Vcs-Git: https://salsa.debian.org/python-team/packages/ruamel.yaml.git
Homepage: https://yaml.readthedocs.io
Rules-Requires-Root: no

Package: python3-ruamel.yaml
Architecture: all
Depends: python3-ruamel.yaml.clib (>= 0.2.8-2),
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Roundtrip YAML parser/emitter (Python 3 module)
 ruamel.yaml is a YAML parser supporting roundtrip preservation of
 comments, seq/map flow style and map key order. It is a derivative of
 Kirill Simonov's PyYAML which supports YAML 1.2.
 .
 This package contains the Python 3 module.
