=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ruamel.yaml
export PYBUILD_INSTALL_ARGS=--single-version-externally-managed
export PYBUILD_TEST_ARGS=_test/test_*.py

%:
	dh $@ --with python3 --buildsystem=pybuild

# pybuild introduces this file
execute_after_dh_clean:
	rm -f pyproject.toml
