## ruamel.yaml 0.18.14

=== debian/changelog ===
ruamel.yaml (0.18.14-1) experimental; urgency=medium

  * Team upload.
  * Switched to new upstream location as per
    https://sourceforge.net/p/ruamel-yaml/tickets/403/#1ff9
    in d/watch, d/copyright, d/README.source
  * d/get-hg-version: removed, no longer needed
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 09 Jun 2025 13:09:33 +0300
