=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-ruamel.yaml.clib,
                python3-setuptools
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ruamel.yaml
 Vcs-Git: https://salsa.debian.org/python-team/packages/ruamel.yaml.git
 Homepage: https://yaml.readthedocs.io
