=== debian/watch ===
version=4
opts="dversionmangle=auto" \
https://yaml.dev/ruamel-dl-tagged-releases/ \
    ruamel.yaml-@ANY_VERSION@@ARCHIVE_EXT@
